
.myNavItems{
    text-decoration: none;
    border-bottom: 3px solid transparent;
}
.myNavItems:hover{
    text-decoration: none;
    border-bottom: 3px solid #0074e0;
}
body{
    background-color: #FFFFFF;
}
.mobile-menu-button:hover
{
    fill: #63aff7;
    cursor: pointer;
}
.aside-menu
{
    position: fixed;
    height: 100%;
    width: 60%;
    top: 0;
    left:-100%;
    transition: 0.5s ease-in;
    z-index: 1040;
}
.aside-menu-active
{
    left: 0;
}

.custom-dropdown
{
    height: 0 !important;
    transition: 0.5s ease-in;
}
.custom-dropdown-active
{
    height: 100% !important;
}

.ngt-primary-btn
{
    background-color: #0074e0;
    color: #FFFFFF;
}

.ngt-primary-btn:hover
{
    background-color: #3da1ff;
    color: #FFFFFF;
}

.ngt-secondary-btn
{
    background-color: #FFFFFF;
    color: #0074e0;
    border: 0.5px solid #0074e0;
}

.ngt-secondary-btn:hover
{
    background-color: #0074e0;
    color: #FFFFFF;
    border: 0.5px solid #0074e0;
}

.ngt-modal-title
{
    color: #0074e0;
    font-weight: 600;
}

    /* Small devices (phones, 600px and daown) */
    @media only screen and (max-width: 600px) {
        .input-width-contact-us
        {
            width: 95%;
        }
        .social-link
        {
            width:15%;
            padding-top: 0.85rem;
            padding-bottom: 0.85rem;
        }

        .social-links-size
        {
            width: 100%;
        }

    }

    /* Small devices (portrait tablets and large phones, 600px and up) */
    @media only screen and (min-width: 600px) {
        .social-links-size
        {
            width: 10%;
        }
        .input-width-contact-us
        {
            width: 95%;
        }

        .social-link
        {
            width:30%;
        }

    }

    /* Medium devices (landscape tablets, 768px and up) */
    @media only screen and (min-width: 768px) {
        .social-link
        {
            width:30%;
        }
        .input-width-contact-us
        {
            width: 45%;
        }


    }

    /* Large devices (laptops/desktops, 992px and up) */
    @media only screen and (min-width: 992px) {
        .social-links-size
        {
            width: 10%;
        }

        .input-width-contact-us
        {
            width: 45%;
        }

        .social-link
        {
            width:30%;
        }

        .modal-xl
        {
            min-width: 1000px;
        }
    }


